Upgrading Java6 Used For Endeca Information Discovery 3.1 (Doc ID 2218815.1)

Last updated on JUNE 15, 2017

Applies to:

Oracle Endeca Information Discovery Studio - Version 3.1.0 and later
Information in this document applies to any platform.

Goal

On : 3.1.0 version, Studio Functionality

Java6 used for Endeca Information Discovery 3.1 needs to be upgraded as java6 is soon to be obsolete. Is it possible to upgrade the version of java6 to java8 will EID 3.1?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms